Standardize on the same label for Non Search Traffic on referrer Dashboard
Closed, ResolvedPublic1 Story Points

Description

We're using a couple of different terms for non search referrer traffic

and possibly others I haven't tracked down.

Let's standardize. I'd suggest 'Non Search Traffic' to be explicit and clear that it not search related and also not simply unidentifiable. thanks

Tfinc updated the task description. (Show Details)
Tfinc raised the priority of this task from to Needs Triage.
Tfinc added a project: Discovery.
Tfinc added a subscriber: Tfinc.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 8:55 PM
Tfinc moved this task from Needs triage to Analysis on the Discovery board.Oct 27 2015, 8:55 PM

Would it be possible for the graphs to have lines for 'Referer - other' and 'No referer'?

Granted a number of inbound links point at http:// (not https://) and the consequent 30x will (always?) result in there being 'no referer'. But search engines and (I think?) HSTS should generally result in the request bearing a Referer.

Ironholds set Security to None.
Ironholds edited a custom field.Oct 29 2015, 4:06 PM
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.

Change 249760 had a related patch set uploaded (by OliverKeyes):
Standardise labels for non-search traffic

https://gerrit.wikimedia.org/r/249760

Ironholds moved this task from In progress to Done on the Discovery-Analysis (Current work) board.

Change 249760 merged by Bearloga:
Standardise labels for non-search traffic

https://gerrit.wikimedia.org/r/249760

Deskana triaged this task as Normal priority.Dec 3 2015, 3:11 AM
Deskana closed this task as Resolved.
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.
Deskana added a subscriber: Deskana.